﻿

                                                                     
     

/*General Definitiions*/

    
    body, html {
    margin: 0;
    padding: 0;
    height: 100%; /*Critycal for the open page*/
    background-image: url(/Pictures/bgp.png);
   
}

body {
    /*
    font-family: Arial;
    font-family: 'Open Sans', arial, sans-serif;
    font-family: 'Shuneet', serif;
        */
    font-family: 'Asul', 'Bellefair', sans-serif;

    
}
           


h3 {
    margin: 10px 0 30px 0;
    letter-spacing: 10px;
    font-size: 20px;
    color: #111;
}


footer {
    background-color: #2d2d30;
    color: #f5f5f5;
    padding: 32px;
}



                                                                   /*Global Definations*/


.RightAllign {
    display: block;
    margin-left: auto;
    margin-right: 0;
}

.rtl{
    direction:rtl;
}

.CenterImage {
    display: block;
    margin-left: auto;
    margin-right: auto;
}


.CenterText {
    text-align: center;
}

.NoPadding {
    padding: 0;
    width: 100%;
}

.TextLink{
    color:black;
}


.img-responsive {
    width: 100%;
    margin: 0;
}

.ModalText {
    text-align: right;
    margin-right: 10%;
    font-size: large;
}

.FontSizeMedium {
    font-size: x-large;
}

.FontSizeSmallMediumAllign {
    font-size: large;
    text-align:right;
}


.FontSizeSmallMedium {
    font-size: large;
   
}

.ColorText {
    color: cadetblue;
    font-weight: 200;
}

.bold{
    font-weight:bolder;
}





                                                         /* First Page Open Page Section*/
.OpenPagePicture {
    /*background-image: url(/Pictures/OpenPictureFinal.jpg);*/
    background-image: url(/Pictures/OpenPictureFinal1.jpg);   
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
}


                                           /* If screen size is 768px wide, or less, set the font-size of  <div> to 30px */


    @media screen and (max-width: 768px) {
        .OpenPagePicture {
            background-image: url(/Pictures/OpenPictureForSmallDevices.jpg);
        }
		  .HaravEranOpeningText{
            display:none;
        }
    }



                                                               /*The Hamborger Effect*/

#nav-icon3 {
    /*   margin-left: 4%;
        margin-top: 10%;*/
    margin-top: 20%;
    position: absolute;
    width: 40px;
    height: 45px; /*גורם לכך שהלחיצה על העכבר תיהיה על כל האזור ולא רק על שני הקווים לא יודע למה*/
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
}

        #nav-icon3 span {
            display: block;
            position: absolute;
            height: 2px;
            width: 100%;
            border-radius: 9px;
            opacity: 1;
            left: 0;
            -webkit-transform: rotate(0deg);
            -moz-transform: rotate(0deg);
            -o-transform: rotate(0deg);
            transform: rotate(0deg);
            -webkit-transition: .25s ease-in-out;
            -moz-transition: .25s ease-in-out;
            -o-transition: .25s ease-in-out;
            transition: .25s ease-in-out;
            background-color: black;
        }


            #nav-icon3 span:nth-child(1) {
                top: 0px;
            }

            #nav-icon3 span:nth-child(2), #nav-icon3 span:nth-child(3) {
                top: 18px;
            }

            #nav-icon3 span:nth-child(4) {
                top: 36px;
            }

        #nav-icon3.open span:nth-child(1) {
            top: 18px;
            width: 0%;
            left: 50%;
        }

        #nav-icon3.open span:nth-child(2) {
            -webkit-transform: rotate(45deg);
            -moz-transform: rotate(45deg);
            -o-transform: rotate(45deg);
            transform: rotate(45deg);
        }

        #nav-icon3.open span:nth-child(3) {
            -webkit-transform: rotate(-45deg);
            -moz-transform: rotate(-45deg);
            -o-transform: rotate(-45deg);
            transform: rotate(-45deg);
        }

        #nav-icon3.open span:nth-child(4) {
            top: 18px;
            width: 0%;
            left: 50%;
        }




                                                                  /*Top Sticky EffectBar*/


/*must to the option to click on link to lessons if not the TopMenuBar cover the top screen and the link cant be click*/
#TopMenuBar{
    height:0px;
}



    #TopStickyEffectBar {
        display: none;
        background-color: transparent;
        margin:0%;
        padding:0%;
    }

    
.TopStickyEffectBarCenterIcon {
    display: none;
    position: relative;
    background-color: transparent;
}

    .TopStickyEffectBarDownCenterIcon {
        display: none;
        position: relative;
        background-color: transparent;
    }

    .TopMenuFont {
        font-family: 'Shuneet', serif;
        text-align: center;
        margin-top: 0%;
        color: black;
        font-size: 18px;
    }

@media screen and (max-width: 500px) {
    .TopMenuFont {
        font-size: 14px;
    }
}


                                                                     /*Main Menu Page*/


#YouTubeIframe{
    border:double; 
    border-color:goldenrod;
    width:100%;
}

.tranparent {
    color:transparent;
}

.wrapper {
    position: relative;
    margin-bottom: -5%;
}


.LogoOnBasePicture {
    position: absolute;
    top: 0;
    right: 4%;
    margin-top: -5%;
}



.BoxOnText {
    position: absolute;
    top: 0;
    left: 0;
    padding-left: 17%;
    margin-top: -5%;
}


@media screen and (max-width: 1000px) {
    .LogoOnBasePicture {
        display:none;
    }
    .BoxOnText {
        display: none;
    }

  }

@media screen and (max-width: 500px) {
    .TextBasePicture {
        font-size:medium
    }
}




#TextOnBasePicture {
    position: absolute;
    bottom: 0;
    left: 0;
    padding-right: 1%;
    margin-bottom: 3%;
    width: 74%;
    background-color: #700b8680;
}

.TextBasePicture {
    color: white;
    text-align: right;
   margin:0;
}


                                                           /* The New MenuBar Top Nav*/

.navbar-inverse {
    margin-bottom: 0;
    border-radius: 0;
    background-image: linear-gradient(to bottom right, #1b045a, white);
    border-style:none;

}

   


    .navbar-inverse .navbar-nav > li > a {
        color: black;
        font-size: 19px;
       
    }

	
	
.NewNav {
    float: right;
    text-align:right;
}


.navbar-inverse .navbar-toggle {
    border-color: transparent;
}

#TxtBoldNav {
    color: aliceblue;
    font-size: 20px;
}


.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #e2a611;
    
}

@media screen and (max-width: 768px) {

    

    .navbar-inverse {
        background-image: none;
        background-color: transparent;
    }



    #TxtBoldNav {
        color: black;
        font-size: 19px;
        margin-left:2%;
    }
}



/*Circle Icon Panel*/
.IconsMainMenu {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

    .HomePageImage {
        border-style: solid;
        border-width: 1px;
      
    }

    .MenuPageIconsBarTitle {
        font-family: 'Shuneet', serif;
        text-align: center;
        margin-top: 5px;
        color: black;
        font-size: larger;
    }


    @media screen and (max-width: 500px) {
        .MenuPageIconsBarTitle {
            font-size: smaller;
        }
    }




    .MenuPageHR {
        margin-left: 34%;
        margin-top: 1.5em;
        margin-bottom: 0.5em;
        width: 33%;
        border-width: 2.5px;
        border-color: mediumpurple;
    }

    @media screen and (max-width: 768px) {
        .IconsMainMenu {
            display: block;
            margin-left: auto;
            margin-right: auto;
            width: 100%
        }
    }

    /* The Opening Text Harav Eran Message*/
    .OpeningText {
        padding-top: 2%;
        padding-bottom: 13%;
        background-color: white;
    }




    .HeaderOpeningText {
        font-family: 'Asul', 'Bellefair', sans-serif;
        font-size: 65px;
        color: rebeccapurple;
        text-align: center;
    }



    .LessonsHeaderOpeningText {
        font-family: 'Asul', 'Bellefair', sans-serif;
        font-size: 65px;
        color: palegoldenrod;
        text-align: center;
    }

    .SubHeaderOpeningText {
        font-family: 'Asul', 'Bellefair', sans-serif;
        font-size: 35px;
        color: purple;
        margin-top: 1%;
        margin-bottom: 5%;
        text-align: right;
    }

    .HaravEranOpeningText {
        font-family: 'Asul', 'Bellefair', sans-serif;
        font-size: 20px;
        color: black;
        /* margin-top: 1%; */
        text-align: center;
        direction: rtl;
        margin-right: 3%;
        margin-bottom: -1%;
        margin-top: 8%;
        font-weight:bolder;
    }

    .RightBorder {
        border-right: 5px solid;
        border-width: 5px;
        border-color: darkblue;
    }

    .HaravEranKetavYad {
        margin-top: 3%;
        position: absolute;
    }


    /* The EventsList Div*/

    .EventsList {
        text-align: right;
        margin-top: 1em;
        padding-right: 56px;
    }




    /* The External Lessons Page*/
    #ExternalRabayPage {
        padding-bottom: 20%;
        padding-top: 5%;
    }

    .LessonsCardsHeader {
        text-align: center;
    }

    .MP-flex-container-Header-transparent {
        margin-top: 5%;
        background-color: transparent;
        text-align: center;
    }


    .HeaderTextMenuPage {
        margin-bottom: 0;
        font-size: 28px;
    }



    .ByetMidrashHeader {
        text-align: center;
    }

    #MP-LessonCards {
        display: flex;
        flex-wrap: wrap;
        background-color: transparent;
        justify-content: center;
        justify-content: space-around;
    }

        #MP-LessonCards > div {
            text-align: center;
            text-decoration: none;
            border-style: ridge;
            border-width: 1px;
            margin-top: 2%;
            margin-left: 1%;
            border-color: purple;
            padding-top: 1%;
            padding-bottom: 0%;
            padding-right: 1%;
            padding-left: 0%;
            text-align: justify;
            width: 360px;
            box-shadow: inset 0px 0px 2px 0px black;
        }

    #MP-LessonCardsSpecialLessons {
        display: flex;
        flex-wrap: wrap;
        background-color: transparent;
        justify-content: center;
        justify-content: space-around;
    }

        #MP-LessonCardsSpecialLessons > div {
            text-align: center;
            text-decoration: none;
            border-style: ridge;
            border-width: 1px;
            margin-top: 2%;
            margin-left: 1%;
            border-color: purple;
            padding-top: 1%;
            padding-bottom: 0%;
            padding-right: 1%;
            padding-left: 0%;
            text-align: justify;
            width: 400px;
            box-shadow: inset 0px 0px 2px 0px black;
        }

    .DavisTxtTitle {
        font-size: 5px;
    }



    .ImageRabaiCard {
        float: right;
        padding-left: 4%;
        padding-bottom: 3%;
    }

    .RabaiCardTextTitle {
        color: black;
        font-size: 16px;
        direction: rtl;
        font-weight: bold;
    }

    .SpecialRabaiCardTextTitle {
        color: darkgoldenrod;
        font-size: 28px;
        direction: rtl;
        background-color: transparent;
        margin-bottom: 0%;
        text-align: center;
    }

    .SpecialRabaiCardText {
        padding: 0%;
        color: mediumpurple;
        font-size: 23px;
        direction: rtl;
        text-align: center;
        text-align: center;
    }



    .RabaiCardTextBody {
        padding: 0%;
        color: mediumpurple;
        font-size: 16px;
        direction: rtl;
    }


    #AudioFileDate {
        color: mediumpurple;
        font-size: 16px;
        padding-left: 28%;
        margin-bottom: -6%;
        font-weight: bold;
    }

    .CardTextLink {
        color: forestgreen;
        font-size: 16px;
        padding-left: 4%;
    }


    .TableRows {
        font-size: 17px;
    }



    #MpMenuText {
        font-size: 2vw;
    }

    .CloseDivider {
        margin-bottom: 10%;
        margin-top: 35%;
    }


    /* If screen size is 600px wide, or less, set the font-size of <div> to 30px */
    @media screen and (max-width: 768px) {
        #MpMenuText {
            font-size: 13px;
        }
    }


    /* just for example If screen size is more than 600px wide, set the font-size of <div> to 80px */
    @media screen and (min-width:900px) {
        #MpMenuText {
            font-size: 19px;
        }
    }

    .MyMenuPageSubPanel {
        text-align: right;
        margin-right: 18%;
        margin-top: -2%;
        margin-left: 0%;
        padding-top: 0%;
        padding-bottom: -1%;
        padding-right: 17%;
        padding-left: 1%;
        font-size: 20px;
    }

    .panel-title {
        font-size: 19px;
    }


    #calender {
        border-radius: 3px;
    }


    .ExternalRabaysPanel {
        margin-bottom: 2%;
    }




    /*The Lessons Page*/
    .LessonsPageHeaderSubject {
        display: flex;
        justify-content: center;
        font-size: xx-large;
        color: goldenrod;
    }

    .LessonsPageHeaderRabai {
        display: flex;
        justify-content: center;
        font-size: x-large;
        color: darkgoldenrod;
    }

    .LessonsContainer {
        display: flex;
    }

    .PostionSmallDevicesDown {
        width: 80%;
    }

    .PostionSmallDevicesUp {
        width: 30%;
    }

    @media only screen and (max-width: 700px) {
        .LessonsContainer {
            flex-direction: column;
        }

        .PostionSmallDevicesDown {
            order: 2;
            width: 95%;
        }

        .PostionSmallDevicesUp {
            order: 1;
            width: 95%;
        }
    }

    .HideHeaderLessonsPage {
        display: none;
    }

    .ChapterBoxFlexContainer {
        background-position: right;
        padding-bottom: 1%;
        background-repeat: no-repeat;
        font-size: 20px;
        display: flex;
        flex-wrap: wrap;
        width: 94%;
        margin-left: 7%;
        padding-right: 4%;
        justify-content: center;
    }




    .ChapterBoxElment {
        /*   background-image: url(C:/inetpub/wwwroot/YGAClientSide/Pictures/HexagonsMenuPage/RectangleInnerLessons.jpg);*/
        text-align: center;
        border-right: 1px solid;
        border-left: 1px solid;
        border-width: 1px;
        border-color: goldenrod;
        margin-top: 1%;
        width: 25%;
    }




    /* הנאו בר של כל הרבנים והנושאים*/
    #ChapterBoxElmentText {
        font-size: 15px;
        color: black;
    }

    .panel-title {
        font-size: 18px;
    }

    #LinkToGetAudioInfo {
        margin-right: 10%;
        color: black;
    }

    .InsidePanelTitle {
        font-size: 16px;
    }

    .panel-group .panel {
        margin-bottom: -5px;
    }

    .panel-group {
        text-align: right;
        margin-right: 8%;
        margin-left: 11%;
    }

    /* Accordion for the Internal Lessons gold colors*/
    #ACCElment0 {
        background-color: #cca300;
    }

    #ACCElment1 {
        background-color: #e6b800;
    }

    #ACCElment2 {
        background-color: #ffcc00;
    }

    #ACCElment3 {
        background-color: #ffd11a;
    }

    #ACCElment4 {
        background-color: #ffd633;
    }

    #ACCElment5 {
        background-color: #ffdb4d;
    }

    #ACCElment6 {
        background-color: #ffe066;
    }

    #ACCElment7 {
        background-color: #ffe680;
    }

    #ACCElment8 {
        background-color: #fff0b3;
    }

    #ACCElment9 {
        background-color: #ffeb99;
    }

    #ACCElment10 {
        background-color: #fff0b3;
    }

    #ACCElment11 {
        background-color: #fff5cc;
    }

    #ACCElment12 {
        background-color: #fff5cc;
    }

    #ACCElment13 {
        background-color: #fff5cc;
    }


    /* Accordion for the External rabayes Lessons gold colors*/
    #ACCElmentExternalRabayes0 {
        background-color: #cc66cc;
    }

    #ACCElmentExternalRabayes1 {
        background-color: #d98cd9;
    }

    #ACCElmentExternalRabayes2 {
        background-color: #e6b3e6;
    }

    #ACCElmentExternalRabayes3 {
        background-color: #f9ecf9;
    }

    .SubPanelExternalRabayes {
        border-width: 1px;
        border-bottom-style: dashed;
        border-bottom-color: mediumpurple;
    }


    .table {
        width: 92%;
        max-width: 92%;
        margin-bottom: 20px;
        margin-left: 6%;
    }


    .SubPanel {
        border-width: 1px;
        border-color: white;
        border-style: dashed;
    }

    #CircleText:hover {
        background: radial-gradient(ellipse farthest-corner at right bottom, #FEDB37 0%, #FDB931 8%, #9f7928 30%, #8A6E2F 40%, transparent 80%), radial-gradient(ellipse farthest-corner at left top, #FFFFFF 0%, #FFFFAC 8%, #D1B464 25%, #5d4a1f 62.5%, #5d4a1f 100%);
    }


    #CircleText {
        color: black;
    }


    .LP-flex-container > div > p {
        text-shadow: 0.3px 0.3px purple;
    }

        .LP-flex-container > div > p > a {
            font-style: oblique;
            font-size: 19px;
            color: black;
        }

    .CenterTitle {
        text-align: center;
    }


    .CenterImage {
        display: block;
        margin-left: auto;
        margin-right: auto;
    }




    .FirstSection {
        background-image: url(/Pictures/BackgroundOpenPage.jpg);
        height: 100%;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }




    .LessonsPageTitle {
        font-family: 'Shuneet', serif;
        text-align: center;
        color: #e1c448;
        text-shadow: 0px 1px indigo;
        font-size: 30px;
    }

    .LessonsPageMiniTitle {
        font-family: 'Shuneet', serif;
        text-align: center;
        color: black;
        font-size: 15px;
        margin-top: 1%;
    }


    .LessonsPageMidiTitle {
        font-family: 'Shuneet', serif;
        text-align: center;
        color: black;
        font-size: 25px;
        margin-top: -1%;
    }


    .HRDiv {
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-top: 0.5em;
        margin-bottom: 0.5em;
        width: 62%;
        border-width: 1px;
        border-color: goldenrod;
    }



    * {
        margin: 0;
        padding: 0;
    }

    #categories {
        overflow: hidden;
        width: 90%;
        margin: 0 auto;
    }

    .clr:after {
        content: "";
        display: block;
        clear: both;
    }














    /* The Video Modal*/



    #ShowVideoPlayer {
        margin-left: 10%;
        margin-right: 10%;
    }

    .ModalVideoTopHr {
        border-width: 2px;
        border-color: gainsboro;
    }


    .ModalVideoFontTitle {
        font-family: 'Shuneet', serif;
        text-align: center;
        margin-top: 6%;
        font-weight: bold;
        color: black;
        font-size: larger;
    }


    /* The Audio Modal*/
    .modal-background {
        background: linear-gradient(#e6e6e6, white,white, #e6e6e6 );
    }


    .RightBorderLessonID {
        border-right: 2px solid #936d9354;
    }

    .RightAllignIcon {
        display: block;
        margin-left: auto;
        margin-right: 0;
    }


    .CenterImage {
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-top: 1%;
    }


#ShowdownloadButton {
    padding: 1% 5%;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 19px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom:2%;
    margin-top: 2%;
    background: linear-gradient(#e6e6e6, white,white, #e6e6e6 );
    cursor: pointer;
    border: 1px solid;
    border-radius: 75px;
}
 

        #ShowdownloadButton:hover {
            background-color: darkolivegreen;
            color: white;
        }




    .ModalFontTitle {
        font-family: 'Shuneet', serif;
        text-align: right;
        margin-top: 5px;
        font-weight: bold;
        color: black;
        font-size: larger;
    }

    .ModalFontTitleBigCard {
        font-family: 'Shuneet', serif;
        text-align: center;
        margin-top: 2%;
        font-weight: bold;
        color: black;
        font-size: larger;
    }


    .ModalFontText {
        font-family: 'Shuneet', serif;
        text-align: center;
        margin-bottom: 0%;
        font-size: large;
        margin-right: 0%;
        color: black;
    }


    .ModalFontTextLarge {
        font-family: 'Shuneet', serif;
        text-align: center;
        margin-bottom: 5%;
        margin-right: 1%;
        color: black;
        font-size: x-large;
    }

    .close {
        font-size: 46px;
        margin-bottom: -2%;
    }

    .ModalTopHr {
        margin-left: 32%;
        margin-top: 0.5em;
        margin-bottom: -0.5em;
        width: 37%;
        border-width: 3px;
        border-color: mediumpurple;
    }


    .ModalButtomHr {
        width: 0%;
        border-width: 0.5px;
        border-color: mediumpurple;
        margin-top: 10%;
    }

    .ModalTopHrBigCard {
        width: 20%;
        border-width: 2px;
        border-color: mediumpurple;
        margin-left: 40%;
    }



    .ModalTitle {
        border: 1px solid #9095d7;
        border-radius: 5px;
        margin-top: 1px;
        margin-right: 1px;
        margin-bottom: 1px;
        margin-left: 1px;
    }

    .button {
        background-color: #4CAF50; /* Green */
        border: none;
        color: white;
        padding: 16px 32px;
        text-align: center;
        text-decoration: none;
        display: inline-block;
        font-size: 16px;
        margin: 4px 2px;
        -webkit-transition-duration: 0.4s; /* Safari */
        transition-duration: 0.4s;
        cursor: pointer;
    }

    .audio {
        width: 980px;
        display: block;
        margin: 20px;
        background-color: #95B9C7;
    }



    @media screen and (max-width: 800px) {
        .ModalFontTitle {
            font-size: medium;
        }

        .ModalFontTitleBigCard {
            font-size: medium;
        }

        .ModalFontText {
            font-size: small;
        }

        .ModalFontTextLarge {
            font-size: medium;
        }

        #ShowdownloadButton {
            padding: 4% 13%;
        }
    }




    /*The InternalLessons Table*/

    .MyTh {
        background-color: #caaf365e;
    }


    .table > tbody > tr > td, .table > tbody > tr > th, .table > thead > tr > td, .table > thead > tr > th {
        text-align: right;
    }


    /*על מנת שלא יהיו רווחים מצד ימים וצד שמאל כמו שוליים של העמוד*/
    .nopadding {
        padding: 0 !important;
        margin: 0 !important;
    }

    .nopadding-left {
        padding-left: 0 !important;
        margin-left: 0 !important;
    }

    .nopadding-right {
        padding-right: 0 !important;
        margin-right: 0 !important;
    }

    .TableLessonDuration {
        font-size: 16px;
    }


    @media screen and (max-width: 500px) {
        .TableLessonType, .TableRabaiName {
            display: none;
        }

        .TableRows {
            font-size: 11px;
        }

        .TableLessonDuration {
            font-size: 14px;
        }
    }







    /*The AboutYGA Page*/




    #AboutPage > p {
        font-size: 20px;
    }

    #AboutPage {
        padding-top: 5%;
    }

    .CircleTitle {
        font-size: 30px;
        color: goldenrod;
    }


    .AudioAndVideo-modal-dialog {
        width: 43%;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

    @media screen and (max-width: 750px) {
        .AudioAndVideo-modal-dialog {
            width: 83%;
        }
    }



    .Info-modal-dialog {
        width: 80%;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

    .modal-in-modal-dialog {
        width: 55%;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }


    .modal-header {
        padding: 5px;
        border-style: none;
    }

    .modal-body {
        border-style: none;
        background-image: url(/Pictures/YGALearmTora.png);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .CenterAllignText {
        text-align: right;
        margin-top: 10%;
    }

    .Seprator {
        background-image: url(/Pictures/decorator1.png);
        margin-top: 2%;
        height: 22px;
    }

	.OpenSeprator {
       background-image: url(/Pictures/decorator1.png);
       margin-top: -5%;
       height: 18px;
       width: 104%;
       margin-left: -2%;
	   margin-top: 0;
    }
	
    .modal-header .close {
        margin: 10px;
    }

    .person {
        border: 1px solid gold;
        margin-bottom: 25px;
        width: 60%;
        height: 80%;
        opacity: 0.7;
        margin-top: -5%;
    }

        .person:hover {
            border: 6px solid darkgoldenrod;
        }

    /*Day Schedule */
    .DaySchedule {
        border-radius: 5px;
        cursor: pointer;
        transition: 0.3s;
        width: 40%;
        margin-bottom: 15px;
    }

    .DayScheduleBigPicture {
        border-radius: 5px;
        cursor: pointer;
        transition: 0.3s;
        width: 95%;
        margin-bottom: 15px;
        background-color: grey;
    }

    .DaySchedule:hover {
        opacity: 0.7;
    }


    /* Add Animation */
    .modal-content {
        -webkit-animation-name: zoom;
        -webkit-animation-duration: 0.7s;
        animation-name: zoom;
        animation-duration: 0.7s;
    }

    @-webkit-keyframes zoom {
        from {
            -webkit-transform: scale(0)
        }

        to {
            -webkit-transform: scale(1)
        }
    }

    @keyframes zoom {
        from {
            transform: scale(0.1)
        }

        to {
            transform: scale(1)
        }
    }


    /*The Community Page*/
    .SepratorCommuinity {
        background-image: url(/Pictures/decorator.png);
        height: 27px;
        width: 100%;
    }

    #CommunityPage {
        padding-bottom: 7%;
        box-sizing: border-box;
    }

    .CardText {
        padding: 2%;
    }

    .card {
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
        border-color: cornflowerblue;
        border-style: solid;
        border-width: 0.3px;
        margin-bottom: 20%;
    }

    .ImgCard {
        width: 100%;
        border-color: cornflowerblue;
        border-style: solid;
        border-width: 1.2px;
    }




    /*The Contact page*/
    #ContactPage {
        padding-top: 7%;
        padding-bottom: 20%;
    }


    .CenterAllignText {
        text-align: right;
        margin-top: 10%;
    }

    .img-responsive {
        width: 100%;
    }

    .glyphicon {
        font-size: 50px;
        margin-bottom: 0%;
    }




    .ContactText {
        font-size: x-large;
        margin-top: 2%;
        text-align: right;
    }


    .ContactHeaderOpeningText {
        margin-bottom: 7%;
    }

    .PhoneText {
        margin-top: -2%;
        text-align: right;
    }


    .FooterText {
        color: purple;
        text-align: right;
        font-size: 18px;
    }


    /* pdf document for new talmidim */



    .PdfBarHR {
        margin-right: 22%;
        margin-top: 12%;
        margin-bottom: 0.5em;
        width: 55%;
        border-width: 2.5px;
        border-color: mediumpurple;
    }

    .ContactContainer {
        margin-top: 10%;
    }



    .dropbtn {
        background-color: white;
        color: darkslateblue;
        padding-top: 0%;
        font-size: 22px;
        border: none;
        padding-left: 0%;
    }


    .dropdown {
        position: relative;
        display: inline-block;
    }

    .dropdown-content {
        display: none;
        position: absolute;
        background-color: #f1f1f1;
        min-width: 234px;
        box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
        z-index: 1;
        text-align: right;
        font-size: 20px;
    }

        .dropdown-content a {
            color: black;
            padding: 1% 1%;
            text-decoration: none;
            display: block;
        }

            .dropdown-content a:hover {
                background-color: #b8b894;
            }

    .dropdown:hover .dropdown-content {
        display: block;
    }

    .dropdown:hover .dropbtn {
        color: goldenrod;
    }

